Bug 978527 - [abrt] BUG: unable to handle kernel paging request at 04a8ec0c
[abrt] BUG: unable to handle kernel paging request at 04a8ec0c
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:49281354f205bb605963785783b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 14:16 EDT by Jonathan Griffith
Modified: 2013-07-31 22:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:29:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (65.03 KB, text/plain)
2013-06-26 14:16 EDT, Jonathan Griffith
no flags Details

  None (edit)
Description Jonathan Griffith 2013-06-26 14:16:43 EDT
Additional info:
BUG: unable to handle kernel paging request at 04a8ec0c
IP: [<c057354d>] __find_get_block_slow+0xad/0x190
*pde = 00000000 
Oops: 0000 [#1] SMP 
Modules linked in: snd_seq_midi snd_seq_midi_event snd_seq_dummy fuse bnep bluetooth rfkill ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 ip6table_filter nf_defrag_ipv4 xt_state nf_conntrack ip6_tables snd_emu10k1x tuner_simple tuner_types snd_rawmidi tuner snd_ac97_codec tvaudio snd_bt87x tda7432 ac97_bus snd_seq msp3400 snd_seq_device bttv snd_pcm iTCO_wdt e100 iTCO_vendor_support btcx_risc tveeprom videobuf_dma_sg videobuf_core rc_core snd_page_alloc snd_timer snd lpc_ich mii v4l2_common videodev dcdbas media ppdev i2c_i801 soundcore of_i2c microcode parport_pc parport emu10k1_gp gameport uinput binfmt_misc radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
Pid: 1292, comm: dconf-service Not tainted 3.8.13-100.fc17.i686 #1 Dell Computer Corporation Dimension 4550               /      
EIP: 0060:[<c057354d>] EFLAGS: 00010296 CPU: 0
EIP is at __find_get_block_slow+0xad/0x190
EAX: fcc28103 EBX: c0029f18 ECX: 000000c5 EDX: 04a8ec0c
ESI: 00280140 EDI: 00000000 EBP: eaadfc80 ESP: eaadfc20
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 04a8ec0c CR3: 2aaca000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process dconf-service (pid: 1292, ti=eaade000 task=eaa8f230 task.ti=eaade000)
Stack:
 eaadfc4c c06753cb 00000000 eaadfce6 000001ac 00280140 00000000 f4640000
 f4640084 00000000 f464014c f5819420 c0471302 000a53ea 00000000 ffffffff
 ffffffff f5a95ec0 cbd50ea8 eaadfc78 410d42ab f4640000 00000000 00000000
Call Trace:
 [<c06753cb>] ? cfq_service_tree_add+0x11b/0x2b0
 [<c0471302>] ? sched_clock_local+0xb2/0x1a0
 [<c0573d04>] __find_get_block+0xd4/0x1d0
 [<c0573e30>] __getblk+0x30/0x340
 [<c05b5f43>] ? __check_block_validity.constprop.50+0x33/0x90
 [<c045e8b3>] ? wake_up_bit+0x23/0x30
 [<c05fe2ce>] ? jbd2_journal_dirty_metadata+0xae/0x290
 [<c05b6591>] __ext4_get_inode_loc+0xe1/0x420
 [<c05b7e39>] ext4_get_inode_loc+0x19/0x20
 [<c05ba704>] ext4_reserve_inode_write+0x24/0x80
 [<c05ba79c>] ext4_mark_inode_dirty+0x3c/0x1b0
 [<c05c26e5>] ? ext4_delete_entry+0xf5/0x110
 [<c05c3332>] ? ext4_rename+0x602/0x7e0
 [<c05c3332>] ext4_rename+0x602/0x7e0
 [<c0629f54>] ? selinux_inode_rename+0x134/0x190
 [<c055494e>] vfs_rename+0x33e/0x490
 [<c0551672>] ? __lookup_hash+0x22/0x40
 [<c0556e5a>] sys_renameat+0x22a/0x2b0
 [<c0522dd5>] ? remove_vma+0x45/0x60
 [<c04b38d6>] ? __audit_syscall_exit+0x1c6/0x270
 [<c0556f0d>] sys_rename+0x2d/0x30
 [<c098168d>] sysenter_do_call+0x12/0x28
Code: c7 45 c4 01 00 00 00 8b 75 b4 8b 7d b8 8b 58 1c 89 da eb 17 66 90 8b 4a 10 8b 42 0c 31 f9 31 f0 09 c1 74 5a 8b 52 04 39 d3 74 14 <8b> 02 a8 20 75 e5 8b 52 04 c7 45 c4 00 00 00 00 39 d3 75 ec 8b
EIP: [<c057354d>] __find_get_block_slow+0xad/0x190 SS:ESP 0068:eaadfc20
CR2: 0000000004a8ec0c
Comment 1 Jonathan Griffith 2013-06-26 14:16:50 EDT
Created attachment 765726 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-03 19:38:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 22:29:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.